﻿


.content{
	width:950px;
	margin:auto;
	
}


.page-template-page-homepage-php article .query-as_seen_on-wrapper .query-content{
    float: left;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.row.header.navbarHeader.bg-nav a {color: none !important}


.row.header.navbarHeader.bg-nav{background: #010a1b !important;}


.social-icons{
	padding: 0;
}


.tile-text-wrapper {
    display: block;
    height: 100%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
    transition: all .33s;
    width: 80%; }


a:hover .tile-text-wrapper {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    transition: all .33s;}


.feature-holder .feature-list li .feature-img {
  width: 50%;
}

.feature-holder .feature-list li .feature-img img {width: 100%;}

.feature-holder .feature-list li:nth-child(even) .feature-img {order: 1;}

.pad3{
	padding-top:3px;
	padding-right:3px;
	vertical-align:top;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

.td_vhod_margin{
	width:10px;
}

    .feature-popup--secondary .feature-popup__title,
    .feature-popup--secondary .feature-popup__icon {
      background-color: #0c223f; }

    .feature-popup--primary .feature-popup__title,
    .feature-popup--primary .feature-popup__icon {
      background-color: #f37720; }

    .feature-popup--tertiary .feature-popup__title,
    .feature-popup--tertiary .feature-popup__icon {
      background-color: #a3a9ac; }

  .feature-popup__title {
    text-align: center;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 1.25em 1.25em 0.75em; }
.shiftnav .shiftnav-menu-image-padded{padding:25px}
.shiftnav .shiftnav-menu-image a{display:block}
.shiftnav .shiftnav-menu-image img{max-width:100%;height:auto}
.wpb_animate_when_almost_visible{opacity:0;filter:alpha(opacity=0)}
.wpb_animate_when_almost_visible:not(.wpb_start_animation){-webkit-animation:none;-o-animation:none;animation:none}




.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #fd82b1; }

.mh-widget-title-inner a { color: #fff; }



.cli-container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; 
}

.row:after,
.clearfix:after {
  clear: both; 
}

.aom-billboard-top,.aom-addthis-column,.aom-billboard-sidebar-top,.aom-billboard-sidebar-bottom,.tsl-callout,.aom-lazy-top,.aom-lazy-right,#aom-ad-mobile,#aom-ad-mobile-bottom,.aom-sidebar,.aom-nav,.aom-footer-menu,.aom-subscribe-single,.aom-share-bar,.aom-trapez-left.aom-single,footer{display:none!important}
.aom-sidebar .aom-billboard-sidebar-top{margin-top:60px;text-align:center}
.aom-sidebar .aom-billboard-sidebar-top img{width:100%}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.row{margin-right:-15px;margin-left:-15px}

#subnavhp li {display: inline;list-style: none;margin:0 5px 0 0;padding: 0;text-align: center;}

.wrapper { width: 1000px; }


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


	.loading {
		position:fixed;
		top:50%;
		left:50%;
		z-index:9999;
		margin-top:-50px;
		margin-left:-50px;
		display:none
	}
.sidebar nav a.child,.sidebar nav span.child{margin-left:30px;font-size:18px;line-height:2}
.content-info .footer-menusa .nav-col nav ul li.child{display:none}
.owl__buttons--jump-description{font-size:12px;line-height:16px;display:none}
